<span>Hola Presenta graficos animados</span>
<div class="contenedorBody">
  <div class="contenedorGraficos">
    <div class="cardGrafico">
      <div class="porcentaje" style="--clr:rgba(236, 160, 45, 0.959); --num:45">
        <div class="dot"></div>
        <svg>
          <circle cx="70" cy="70" r="70"></circle>
          <circle cx="70" cy="70" r="70"></circle>
        </svg>
        <div class="numero">
          <h2>00<span>%</span></h2>
          <p>html</p>
        </div>
      </div>
    </div>
    <div class="cardGrafico"></div>
  </div>
</div>
